@charset "utf-8";

.button a ,
.ir__localNav_level2_item a{
	font-size: 16px;
	font-family: tbudgothic-std, sans-serif;
	border: 1px solid #005271;
}

@media screen and (min-width: 960px) {

.button a:hover,
.ir__localNav_level2_item a:hover {
	color: #fff;
    border: 1px solid #005271;
    background: #005271 url(/img_2021/common/ico_link04.svg) right 26px center no-repeat;
    background-size: 4px 11px;
}

.ir__localNav_level2_item a:hover {
	background: #005271 url(/img_2021/common/ico_link04.svg) right 15px center no-repeat;
	background-size: 4px 11px;
}

.button.green a:hover{
	color: #005271;
    border: 1px solid #005271;
    background: #ffffff url(/img_2021/common/ico_link02.svg) right 26px center no-repeat;
    background-size: 4px 11px;
}

}

/* -----------------------------
section
----------------------------- */
.ir__contentSec + .ir__contentSec {
	margin-top: 65px;
}
.ir__contentSec .ir__contentSec + .ir__contentSec {
	margin-top: 50px;
}
@media only screen and (min-width: 960px) {
	.ir__contentSec + .ir__contentSec {
		margin-top: 100px;
	}
}


/* -----------------------------
title
----------------------------- */
.ir__ttlH3 {
	margin-bottom: 18px;
	font-size: 16px;
}
@media screen and (min-width: 960px) {
	.ir__ttlH3 {
    margin-bottom: 20px;
    font-size: 20px;
	}
}


/* -----------------------------
text
----------------------------- */
.ir__contentSec p + p {
	margin-top: 25px;
}
.ir__contentSec a {
	word-break: break-all;
}
.ir__txtlink-blank {
	background: url(../img_2021/ir/common/ico_blank.svg) right center no-repeat;
	padding-right: 20px;
}


/* -----------------------------
list
----------------------------- */
.ir__circleList_item::before {
	content: "・";
}


/* -----------------------------
table
----------------------------- */
.ir__tbl {
	width: 100%;
}
.ir__tbl tr {
	border-bottom: 1px solid #CCD6DA;
}
.ir__tbl tr:last-child {
	border: none;
}
.ir__tbl th {
	display: block;
	vertical-align: top;
	padding: 25px 0 10px;
	width: 100%;
}
.ir__tbl td {
	display: block;
	vertical-align: top;
	padding: 0 0 25px;
	width: 100%;
}
@media screen and (min-width: 960px) {
	.ir__tbl th {
		display: table-cell;
    padding: 35px 0;
    width: 200px;
	}
	.ir__tbl td {
		display: table-cell;
    padding: 35px 0;
    width: auto;
	}
}


/* -----------------------------
navi
----------------------------- */
.ir__localNavSec {
	margin: 0 0 40px;
}
.ir__contentSec + .ir__localNavSec {
	margin: 40px 0 0;
}
@media screen and (min-width: 960px) {
	.ir__contentSec + .ir__localNavSec {
		margin: 95px 0 0;
	}
}

/* ir__localNav_level2 */
.ir__localNav_level2 {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 10px;
}
.ir__localNav_level2_item {
	width: calc((100% - 10px) / 2);
}
.ir__localNav_level2_item a {
	display: inline-flex;
	width: 100%;
	height: 38px;
	justify-content: center;
	align-items: center;
	position: relative;
	background: url(../img_2021/common/ico_link02.svg) right 26px center no-repeat;
	background-size: 4px 11px;
	color: #003447;
	font-size: 13px;
}
.ir__localNav_level2_item a:hover {
	text-decoration: none;
}
@media screen and (min-width: 960px) {
	.ir__localNav_level2 {
		gap: 10px 20px;
	}
	.ir__localNav_level2_item {
		width: calc((100% - (20px * 4)) / 5);
	}
	.ir__localNav_level2_item a {
		background-position: right 15px center;
		display: flex;
    height: 50px;
    font-size: 14px;
    background-size: 4px 12px;
	}
}
@media screen and (max-width: 430px) {
	.ir__localNav_level2_item {
		width: 100%;
	}
}

/* ir__localNav_level3 */
.ir__localNav_level3 {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 30px;
}
.ir__localNav_level3_item {
	width: calc((100% - 30px) / 2);
}
.ir__localNav_level3 a {
	color: #7F212F;
}
.ir__localNav_level3 a span {
	background: url(../img_2021/common/ico_link03.svg) right center no-repeat;
	background-size: 4px auto;
	padding-right: 20px;
}
.ir__localNav_level3 a[target="_blank"] span {
	background: url(../img_2021/ir/common/ico_blank_red.svg) right center no-repeat;
	background-size: 9px;
	padding-right: 20px;
}
@media screen and (min-width: 960px) {
	.ir__localNav_level3 {
		justify-content: center;
		gap: 10px 50px;
	}
	.ir__localNav_level3_item {
		width: auto;
	}
}
@media screen and (max-width: 430px) {
	.ir__localNav_level3_item {
		text-align: center;
		width: 100%;
	}
}


/* -----------------------------
IR情報
----------------------------- */
.irTop__inner {
	max-width: 1320px;
	margin: 0 auto;
	padding: 0 20px;
}

.irTop__mvSec .hdL {
	margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
	.irTop__mvSec .hdL {
		margin-bottom: 75px;
	}
}

.irTop__newsSec {
	margin-top: 50px;
}
.irTop__newsSec_ttl {
	font-size: 18px;
	margin-bottom: 30px;
	text-align: center;
}
.irTop__newsSec .button a {
	margin-bottom: 0;
}
@media screen and (min-width: 960px) {
	.irTop__newsSec {
		margin-top: 150px;
	}
	.irTop__newsSec_ttl {
		font-size: 24px;
		margin-bottom: 60px;
	}
	.irTop__newsSec .button {
		margin-top: 60px;
	}
}


.irTop__detailSec {
	margin-top: 50px;
}
.irTop__detailSec_list {
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	width: 100%;
}
.irTop__detailSec_list_item {
	width: 100%;
}
.irTop__detailSec_list_head {
	position: relative;
	overflow: hidden;
  width: 100%;
	height: 20vw;
	min-height: 120px;
}
.irTop__detailSec_list_head_ttl {
	color: #003447;
	position: absolute;
	left: 30px;
	bottom: 25px;
	z-index: 2;
	text-shadow: #fff 0 0 4px;
}
.irTop__detailSec_list_head img {
	object-fit: cover;
	object-position: center;
	z-index: 1;
	width: 100%;
	height: 100%;
}
.irTop__detailSec_list_linkList {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin-top: 30px;
}
.irTop__detailSec_list_linkList_item .button {
	margin: 0;
}
.irTop__detailSec_list_linkList_item .button a {
	max-width: 100%;
	margin: 0;
}
.irTop__detailSec_list_linkList_item .button a[target="_blank"] {
	background: url(../img_2021/ir/common/ico_blank.svg) right 26px center no-repeat;
}
.irTop__detailSec_list_linkList_item .button a:hover[target="_blank"] {
	background: #005271 ;
	color: #ffffff;
}
@media screen and (min-width: 960px) {
	.irTop__detailSec {
		margin-top: 185px;
	}
	.irTop__detailSec_list {
		gap: 135px 40px;
	}
	.irTop__detailSec_list_item {
		width: calc((100% - (40px * 2)) / 3);
	}
	.irTop__detailSec_list_head {
		height: 150px;
	}
	.irTop__detailSec_list_head_ttl {
		font-size: 16px;
	}
}


/* -----------------------------
株主・投資家の皆様へ
----------------------------- */
.irManagement__box {
	display: flex;
	gap: 25px;
	flex-direction: column;
}
.irManagement__box_img {
	text-align: center;
}
@media screen and (min-width: 960px) {
	.irManagement__box {
		flex-direction: row;
		gap: 50px;
	}
	.irManagement__box_img {
		width: 32%;
	}
	.irManagement__box_txt {
		width: calc(68% - 50px);
	}
}


/* -----------------------------
IRカレンダー
----------------------------- */
.irCalender__img {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.irCalender__img img {
	width: 100%;
}
@media screen and (min-width: 960px) {
	.irCalender__img {
		gap: 3px;
		flex-direction: row;
	}
	.irCalender__img img {
		width: calc((100% - 3px) / 2);
	}
}


/* -----------------------------
コーポレート・ガバナン
----------------------------- */
.irGovernance__img {
	display: block;
}
.irGovernance__img img {
	width: 100%;
}


/* -----------------------------
よくあるご質問
----------------------------- */
.irFaq__list {
	margin-bottom: 95px;
}
.irFaq__list_item {
	margin-bottom: 20px;
}
.irFaq__list_q {
	position: relative;
	font-size: 12px;
	color: #4B4B4B;
	padding: 0 30px 0;
}
.irFaq__list_q::before {
	content: "Q";
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1.5;
	color: #7F212F;
	font-size: 14px;
	margin-right: 10px;
}
.irFaq__list_q::after {
	content: "";
	width: 15px;
	height: 15px;
	background: url(/img_2021/ir/faq/ico_faq_on.svg) center center no-repeat;
	background-size: 15px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.irFaq__list_a {
	position: relative;
	font-size: 12px;
	color: #4B4B4B;
	padding: 35px 15px 30px 30px;
	display: none;
	margin-bottom: 35px;
	border-bottom: 1px solid #EDEDED;
}
.irFaq__list_a::before {
	content: "A";
	line-height: 1.5;
	color: #4B4B4B;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 35px;
}
.irFaq__list_q.is_active::after {
	content: "";
    width: 15px;
    height: 15px;
    background: url(/img_2021/ir/faq/ico_faq_off.svg) center center no-repeat;
    background-size: 15px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
@media only screen and (min-width: 960px) {
	.irFaq__list {
		margin-bottom: 150px;
	}
	.irFaq__list_item {
		margin-bottom: 30px;
	}
	.irFaq__list_q {
    position: relative;
    font-size: 14px;
    color: #4B4B4B;
    padding: 0 60px 0 45px;
    cursor: pointer;
	}
	.irFaq__list_q::before {
		content: "Q";
    position: absolute;
    left: 0;
    top: -7px;
    color: #7F212F;
    font-size: 24px;
    margin-right: 10px;
	}
	.irFaq__list_q::after {
		content: "";
    width: 18px;
    height: 18px;
    background: url(/img_2021/ir/faq/ico_faq_on.svg) center center no-repeat;
    background-size: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
	}
	.irFaq__list_a {
		position: relative;
    font-size: 14px;
    color: #4B4B4B;
    padding: 25px 20px 25px 45px;
    display: none;
	}
	.irFaq__list_a::before {
		content: "A";
    color: #4B4B4B;
    font-size: 24px;
    position: absolute;
    left: 0;
    top: 21px;
	}
	.irFaq__list_q.is_active::after {
		content: "";
    width: 18px;
    height: 18px;
    background: url(/img_2021/ir/faq/ico_faq_off.svg) center center no-repeat;
    background-size: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
	}
}


/* -----------------------------
IRお問い合わせ
----------------------------- */
.irContact__tbl th {
	width: 20%;
}
.irContact__tbl td {
	width: 80%;
}

/* -----------------------------
優待券
----------------------------- */

.ir__ttlH3.border {
	border-bottom: 1px solid #CCD6DA;
	padding-bottom: 10px;
}
.ir__contentSec .yuutai_present{
	width: 100%;
	max-width: 360px;
	margin: 0 auto 40px;
}

.ir__contentSec picture img {
	width: 100%;
	margin: 0 auto 40px;
}

.yuutai_present img { margin: 0 auto;}
.yuutai_present:last-child { margin-bottom: 0;}
.yuutai_present p {
	font-size: 14px;
	font-family: tbudgothic-std, sans-serif;
}

.ir__contentSec picture img { display: block;}


@media only screen and (min-width: 960px) {
	.ir__contentSec .yuutai_present {
		max-width: 100%;
		margin-bottom: 0;
	}
	.yuutai_present img { max-width: 100%}
	.yuutai_present:nth-child(1) {
		width: 38%;
	}
	.yuutai_present:nth-child(2) {
		width: 56%;
	}
	.yuutai_present p {
		font-size: 16px;
	}
}